Install Attack of the B-Team

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (Attack of the B-Team) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select Attack of the B-Team from the list on the left. The launcher will handle everything else!

Attack of the B-Team Version 1.0.12c

created by sct on Minecraft 1.4.7 using Technic Solder
We've applied LexManos's Legacy Java Fixer to Attack of the B-Team, so now users with java 1.8 can play!
CanVox posted a status update for Attack of the B-Team 6 years ago

Comments

You must be logged in to comment. Click here to register a new account or log in.
Can make 32bit 1GB the modpack ??
Posted by Baumfrsoch2002 5 years ago
Bro I'm using 1 GB with windows 10 now I cant play the mod packs why did you change!!
Posted by bjeagleeye0605 5 years ago
WHY I CAN,T USE 2 GB RAM
Posted by m7md345 5 years ago
WHY I CAN,T USE 2 GB RAM
Posted by m7md345 5 years ago
I have Java 1.8 and it is still giving me the Mod pack requires 2gb you are using 1gb
Posted by MilesThew 5 years ago
can you make it where u dont need 2 gb
Posted by Poseidon_67 5 years ago
can you make it where u dont need 2 gb
Posted by Poseidon_67 5 years ago
can you make it where u dont need 2 gb
Posted by Poseidon_67 5 years ago
can you make it where u dont need 2 gb
Posted by Poseidon_67 5 years ago
can you make it where u dont need 2 gb
Posted by Poseidon_67 5 years ago
Its saying I need Java 1.7 where can I get it?
Posted by MikerFTW 5 years ago
I kiss the pussy
Posted by ashersmash1 5 years ago
It still says that I have to have Java 1.7.
Posted by speedstryker 5 years ago
i don't have lava 1.8
Posted by elitistboot4396 5 years ago
I believe its time to update the modpack again?!
Posted by grimreaper66623 5 years ago
still wont work I have java 1.8
Posted by _PyroPanda 5 years ago
how do i update my attck of the b team i realy need help
Posted by husylover92 5 years ago
Hey after i download the it and hit play it doesn't open and sends me back to the launcher. i have java updated and enough ram so what might i be doing wrong???
Posted by fullmetalraizen 5 years ago
halp... could somewhon send me a link on to the download of the proper java i need... plz i just want to play some gosh darn modded mc
Posted by street_sweeper_pro 5 years ago
how do you play the 1.8 java version of attack of the b-team ? please make a video on that (for windows) please thx :)
Posted by AFGV 5 years ago
???
Posted by AFGV 5 years ago
how do i change from using 1MG to use 2MG?
Posted by [email protected] 5 years ago
how do i change from using 1MG to use 2MG?
Posted by [email protected] 5 years ago
Hi, I tried to play, but the notice said I am not running 2 RAM. I checked my properties and have over 6 RAM available. Latest version of Java installed. Any advice on how to fix? Thanks
Posted by hinchja 5 years ago
thanks for this mod
Posted by Lorenze 5 years ago
how to see my java can how to do java memory 2Gb anyone please help me
Posted by tuberlcx 5 years ago
how to see my java can how to do java memory 2Gb anyone please help me
Posted by tuberlcx 5 years ago
how to see my java can how to do java memory 2Gb anyone please help me
Posted by tuberlcx 5 years ago
I M PISSD I CANT PLAY IT
Posted by AJGaming3333 5 years ago
It says i have 1 gb of ram but i have 16
Posted by Trainewsm 4 years ago

Latest Update

We've renamed the 1.0.14 build (1.0.12c + Lumy's Skin Patch) to 1.0.12d to clear up some confusion with the 1.0.13 series of builds.